» Ubuntu » Packages » lucid (10.04LTS) » Source » net » pidgin-facebookchat
lucid  ] [  precise  ] [  raring  ]

Source Package: pidgin-facebookchat (1.64-1) [universe]

Links for pidgin-facebookchat

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Jonathan Davies
  • Iulian Udrea

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
pidgin-facebookchat
Facebook Chat plugin for Pidgin

Other Packages Related to pidgin-facebookchat

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: quilt
    Tool to work with series of patches
  • adep: libglib2.0-dev
    Development files for the GLib library
  • adep: libpurple-dev
    multi-protocol instant messaging library - development files
  • adep: libjson-glib-dev
    GLib JSON manipulation library (development files)
  • adep: zlib1g-dev
    compression library - development

Download pidgin-facebookchat

FileSize (in kB)MD5 checksum
pidgin-facebookchat_1.64-1.dsc 1.2 kB c191becf0e3157074ff98fafe36a2ffd
pidgin-facebookchat_1.64.orig.tar.gz 53.3 kB 0cba10f080ffa50f4d3e1e1f3e45e857
pidgin-facebookchat_1.64-1.diff.gz 4.3 kB 683dca17c3e8a18502a196126458f36a